#38 Install and setup problem

open
nobody
None
5
2008-01-29
2008-01-29
Bob
No

Can anyone tell me the work around or fix for the following?

Installed linux-iscsi-module-2.4.21-9.0.1 (EL and ELsmp) now trying to install linux-iscsi-check_module-3.4.2-1.i386.rpm and get:

error: Failed dependancies
kernel-source is needed by linux-iscsi-check_module-3.4.2-1
Suggested resolutions: /var/spool/up2date/kernel-source-2.4.21-50.EL.i386.rpm

This is on an RHEL3.3 with kernel 2.4.21-53. Forgive my ignorance if this is something basic, but been racking my pea brain and cannot come up with a solution.

Thanks

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks